# Uses of Class
org.eclipse.swt.layout.RowLayout

Packages that use RowLayout
Package
Description
org.eclipse.jface.layout
Provides support for layout generation.

## Uses of RowLayout in org.eclipse.jface.layout

Methods in org.eclipse.jface.layout that return RowLayout
Modifier and Type
Method
Description
`static RowLayout`
RowLayoutFactory.`copyLayout(RowLayout layout)`
Copies the given RowLayout instance
`RowLayout`
RowLayoutFactory.`create()`
Creates a new RowLayout, and initializes it with values from the factory.
Methods in org.eclipse.jface.layout with parameters of type RowLayout
Modifier and Type
Method
Description
`static RowLayout`
RowLayoutFactory.`copyLayout(RowLayout layout)`
Copies the given RowLayout instance
`static RowLayoutFactory`
RowLayoutFactory.`createFrom(RowLayout layout)`
Creates a factory that creates copies of the given layout.